.transition-screen {
  position: fixed;
  z-index: 100000000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: vis;
}

.transition-screen.appear {
  animation: appearScreen 100ms 1 0ms both;
}

.transition-screen.hide {
  animation: hideScreen 600ms 1 0ms both;
  pointer-events: none;
}

.transition-screen .mark {
  display: block;
  width: 15.625vw;
  height: 15.625vw;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 640px) {
  .transition-screen .mark {
    width: 58.666667vw;
    height: 58.666667vw;
  }
}

.transition-screen .mark.appear {
  animation: appearScreen 500ms 1 0ms both;
}

.transition-screen .mark-default {
  width: 32px;
  height: 32px;
  clear: both;
  border-radius: 50%;
  -o-animation: spSlices 1s infinite linear;
  -ms-animation: spSlices 1s infinite linear;
  -webkit-animation: spSlices 1s infinite linear;
  animation: spSlices 1s infinite linear;
  border-top: 16px rgba(0, 0, 0, 0.75) solid;
  border-left: 16px rgba(0, 0, 0, 0.25) solid;
  border-bottom: 16px rgba(0, 0, 0, 0.25) solid;
  border-right: 16px rgba(0, 0, 0, 0.25) solid;
  box-sizing: border-box;
}

@keyframes appearScreen {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes hideScreen {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes spSlices {
  0% {
    border-top: 16px rgba(0, 0, 0, 0.75) solid;
    border-right: 16px rgba(0, 0, 0, 0.25) solid;
    border-bottom: 16px rgba(0, 0, 0, 0.25) solid;
    border-left: 16px rgba(0, 0, 0, 0.25) solid;
  }
  25% {
    border-top: 16px rgba(0, 0, 0, 0.25) solid;
    border-right: 16px rgba(0, 0, 0, 0.75) solid;
    border-bottom: 16px rgba(0, 0, 0, 0.25) solid;
    border-left: 16px rgba(0, 0, 0, 0.25) solid;
  }
  50% {
    border-top: 16px rgba(0, 0, 0, 0.25) solid;
    border-right: 16px rgba(0, 0, 0, 0.25) solid;
    border-bottom: 16px rgba(0, 0, 0, 0.75) solid;
    border-left: 16px rgba(0, 0, 0, 0.25) solid;
  }
  75% {
    border-top: 16px rgba(0, 0, 0, 0.25) solid;
    border-right: 16px rgba(0, 0, 0, 0.25) solid;
    border-bottom: 16px rgba(0, 0, 0, 0.25) solid;
    border-left: 16px rgba(0, 0, 0, 0.75) solid;
  }
  100% {
    border-top: 16px rgba(0, 0, 0, 0.75) solid;
    border-right: 16px rgba(0, 0, 0, 0.25) solid;
    border-bottom: 16px rgba(0, 0, 0, 0.25) solid;
    border-left: 16px rgba(0, 0, 0, 0.25) solid;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */
